body,td { margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; font-family:Arial,sans-serif; font-size:10pt; line-height:16pt; }
h1 { font-family:Arial,sans-serif; font-size:16pt; margin-left:0px; }
h2 { font-family:Arial,sans-serif; font-size:14pt; margin-left:0px; }
h3 { font-family:Arial,sans-serif; font-size:12pt; margin-left:0px; }
a { font-family:Arial,sans-serif; font-size:10pt; color:#0000C0; line-height:16pt; }
li { margin-top:20px; }
div { font-family:Arial,sans-serif; font-size:10pt; color:#000000; line-height:16pt; }
